Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
02432 Graphics Minor Have not tried Feb 5, 1997, 00:00 Oct 16, 2008, 06:09
Tester -MAME Source- View Status Public Platform
Assigned To aaron Resolution Fixed OS
Status [?] Resolved Driver legionna.cpp
Version N/A Fixed in Version 0.128 Build
Summary 02432: denjinmk: Bad Sprite rom - half size, causes missing sprite graphics.
Description Bad Sprite rom - half size, causes missing sprite graphics.
Steps To Reproduce
Additional Information
Flags Noted in Source
Regression Version
Affected Sets / Systems denjinmk
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
3
User avatar
No.02847
Osso
Developer
Oct 15, 2008, 10:04
This should be a left-over in the source, since the correct rom seems to have been added in 0.124u3.
User avatar
No.02852
Haze
Senior Tester
Oct 15, 2008, 19:36
yeah this is old, the comment should be deleted.
User avatar
No.02853
Tafoid
Administrator
Oct 15, 2008, 19:52
edited on: Oct 15, 2008, 19:52
Given this is a bug that was entered from the source files - it's up to the Developers to send in a DIFF to make sure this is no longer listed as an issue in the source. When that is completed - a Dev can add a note here so this can be resolved. I' d rather wait for the original source to be fixed before this.